ISCSI0000 - Bug #678

in_cctvC30000000000000000DOOOOOOOOD ehmid0CCTVOODOOO000000D
08/06/2020 01:26 PM - Hanqing Liu

Status: Resolved Start date: 08/06/2020
Priority: Normal Due date:

Assignee: jy Wang % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Microsoft Visual C++ Runtime Library

e Debug Assertion Failed!

Program: DA\QT-I15C53\ bin\ehmi. exe

File: fAddiywctoolsh ot criw32misc\dbgheap.c
Line: 1322

Expression: _CrtlsValidHeapPointer(pUserData)

For information on how your program can cause an assertion
failure, see the Visual C++ documentation on asserts.

(Press Retry to debug the application)
History

#1 - 08/06/2020 01:28 PM - Hanqing Liu

- Subject changed from CCTVI0000000000000000000000000ehmil0 CCTVWIOOOD0D0DOOD to
in_cctvC310000000000000000OOOOOOOOD ehmilD CCTVMIODOOOOOODODD

#2 - 12/09/2024 02:54 PM - jy Wang

- Status changed from New to Resolved
- Assignee set to jy Wang

- % Done changed from 0 to 100
